body {
	font:9pt arial;
	color:#333;
	background-image:url(images/body_back.gif);
	background-color:#9ab5d4;
	background-repeat:repeat-x;
}

table {
	font:8pt arial;
	color:#333;
}

h4 {
	margin:0px;
	color:#225ca0;
}

h5 {
	color:#00a482;
	margin:0px;
}

.home_list ul {
	list-style-image:url(images/bullet2.gif);
	padding-bottom:0px;
}

.home_list li {
	padding-bottom:3px;
}

ul {
	list-style-image:url(images/arrow.gif);
	padding-bottom:20px;
}

li {
	padding-bottom:10px;
	font-weight:bold;
}

hr {
	color:#225ca0;
	height:1px;
}

.right_links a {
	color:#225ca0;
}

.right_links a:hover {
	color:#0c3666;
}

.bottom_links {
	color:#fff;
	background-color:#004391;
}

.bottom_links a:hover {
	color:#5fa7fc;
	text-decoation:underline;
}

.bottom_links a {
	color:#fff;
	text-decoation:none;
}

.table_content {
	border-left:4px solid #ffffff;
	border-right:4px solid #ffffff;
	border-top:3px solid #ffffff;
	background-color:#ffffff;
}

.vixen {
	padding:4px;
	background-color:#cccccc;
	border-left:4px solid #ffffff;
	border-right:4px solid #ffffff;
	border-bottom:4px solid #ffffff;
	color:#666666;
}

.vixen a, .vixen a:hover {
	color:#666666;
	text-decoration:none;
}

.left_menu a {
	text-decoration:none;
	color:#225ca0;
}

.left_menu a:hover {
	text-decoration:underline;
	color:#0c3666;
}

.backtop table a {
	text-decoration:none;
	color:#666666;
}

.backtop table a:hover {
	text-decoration:underline;
	color:#000000;
}